.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.959961;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-ms-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-webkit-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1a{width:41.376000px;}
._18{width:68.064000px;}
._19{width:84.000000px;}
._17{width:112.032000px;}
._0{width:150.336000px;}
._16{width:154.528000px;}
._12{width:186.664000px;}
._15{width:188.032000px;}
._13{width:195.984000px;}
._1{width:235.648000px;}
._14{width:248.088000px;}
._2{width:305.024000px;}
._4{width:601.976000px;}
._b{width:638.024000px;}
._6{width:683.336000px;}
._11{width:708.680000px;}
._e{width:710.048000px;}
._3{width:729.992000px;}
._c{width:735.368000px;}
._a{width:738.032000px;}
._5{width:743.360000px;}
._8{width:747.344000px;}
._10{width:753.992000px;}
._7{width:757.976000px;}
._9{width:804.680000px;}
._f{width:811.304000px;}
._d{width:828.632000px;}
.fc1{color:rgb(0,0,255);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:20.000000px;}
.fs2{font-size:24.000000px;}
.fs0{font-size:32.000000px;}
.fs1{font-size:40.000000px;}
.y30{bottom:3.213445px;}
.y31{bottom:32.134454px;}
.y2f{bottom:35.347899px;}
.y0{bottom:47.398319px;}
.y2e{bottom:50.611765px;}
.y2d{bottom:62.662185px;}
.y2c{bottom:73.909244px;}
.y2b{bottom:191.200000px;}
.y2a{bottom:200.840336px;}
.y29{bottom:220.121008px;}
.y28{bottom:239.401681px;}
.y27{bottom:249.042017px;}
.y26{bottom:258.682353px;}
.y25{bottom:308.490756px;}
.y23{bottom:313.310924px;}
.y24{bottom:318.131092px;}
.y22{bottom:337.411765px;}
.y20{bottom:342.231933px;}
.y21{bottom:347.052101px;}
.y1f{bottom:366.332773px;}
.y1e{bottom:385.613445px;}
.y1d{bottom:420.961345px;}
.y1c{bottom:440.242017px;}
.y1b{bottom:459.522689px;}
.y1a{bottom:494.870588px;}
.y19{bottom:514.151261px;}
.y18{bottom:549.499160px;}
.y17{bottom:568.779832px;}
.y16{bottom:588.060504px;}
.y15{bottom:607.341176px;}
.y14{bottom:626.621849px;}
.y13{bottom:645.902521px;}
.y12{bottom:665.183193px;}
.y11{bottom:700.531092px;}
.y10{bottom:719.811765px;}
.yf{bottom:739.092437px;}
.ye{bottom:758.373109px;}
.yd{bottom:793.721008px;}
.yc{bottom:813.001681px;}
.yb{bottom:848.349580px;}
.ya{bottom:867.630252px;}
.y9{bottom:902.978151px;}
.y8{bottom:922.258824px;}
.y7{bottom:968.853782px;}
.y6{bottom:981.707563px;}
.y5{bottom:1107.031933px;}
.y4{bottom:1126.312605px;}
.y3{bottom:1145.593277px;}
.y2{bottom:1242.800000px;}
.y1{bottom:1244.406723px;}
.h5{height:15.000000px;}
.h4{height:18.000000px;}
.h2{height:24.000000px;}
.h3{height:30.000000px;}
.h6{height:192.806723px;}
.h1{height:1247.620168px;}
.h0{height:1352.860504px;}
.w2{width:152.285176px;}
.w1{width:725.435294px;}
.w0{width:956.000000px;}
.xb{left:32.134454px;}
.x0{left:115.684034px;}
.x5{left:118.897479px;}
.x4{left:123.717647px;}
.x1{left:196.180840px;}
.x3{left:263.823866px;}
.x2{left:341.107227px;}
.x8{left:610.233277px;}
.x9{left:754.822252px;}
.x6{left:777.653782px;}
.x7{left:798.525109px;}
.xa{left:803.714824px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1a{width:34.335732pt;}
._18{width:56.482678pt;}
._19{width:69.707113pt;}
._17{width:92.969372pt;}
._0{width:124.755816pt;}
._16{width:128.234533pt;}
._12{width:154.902483pt;}
._15{width:156.037713pt;}
._13{width:162.636653pt;}
._1{width:195.551688pt;}
._14{width:205.874979pt;}
._2{width:253.123124pt;}
._4{width:499.547727pt;}
._b{width:529.462036pt;}
._6{width:567.064045pt;}
._11{width:588.095676pt;}
._e{width:589.230907pt;}
._3{width:605.781367pt;}
._c{width:610.242622pt;}
._a{width:612.453333pt;}
._5{width:616.874756pt;}
._8{width:620.180865pt;}
._10{width:625.697685pt;}
._7{width:629.003794pt;}
._9{width:667.760948pt;}
._f{width:673.257852pt;}
._d{width:687.637434pt;}
.fs3{font-size:16.596932pt;}
.fs2{font-size:19.916318pt;}
.fs0{font-size:26.555091pt;}
.fs1{font-size:33.193863pt;}
.y30{bottom:2.666667pt;}
.y31{bottom:26.666667pt;}
.y2f{bottom:29.333333pt;}
.y0{bottom:39.333333pt;}
.y2e{bottom:42.000000pt;}
.y2d{bottom:52.000000pt;}
.y2c{bottom:61.333333pt;}
.y2b{bottom:158.666667pt;}
.y2a{bottom:166.666667pt;}
.y29{bottom:182.666667pt;}
.y28{bottom:198.666667pt;}
.y27{bottom:206.666667pt;}
.y26{bottom:214.666667pt;}
.y25{bottom:256.000000pt;}
.y23{bottom:260.000000pt;}
.y24{bottom:264.000000pt;}
.y22{bottom:280.000000pt;}
.y20{bottom:284.000000pt;}
.y21{bottom:288.000000pt;}
.y1f{bottom:304.000000pt;}
.y1e{bottom:320.000000pt;}
.y1d{bottom:349.333333pt;}
.y1c{bottom:365.333333pt;}
.y1b{bottom:381.333333pt;}
.y1a{bottom:410.666667pt;}
.y19{bottom:426.666667pt;}
.y18{bottom:456.000000pt;}
.y17{bottom:472.000000pt;}
.y16{bottom:488.000000pt;}
.y15{bottom:504.000000pt;}
.y14{bottom:520.000000pt;}
.y13{bottom:536.000000pt;}
.y12{bottom:552.000000pt;}
.y11{bottom:581.333333pt;}
.y10{bottom:597.333333pt;}
.yf{bottom:613.333333pt;}
.ye{bottom:629.333333pt;}
.yd{bottom:658.666667pt;}
.yc{bottom:674.666667pt;}
.yb{bottom:704.000000pt;}
.ya{bottom:720.000000pt;}
.y9{bottom:749.333333pt;}
.y8{bottom:765.333333pt;}
.y7{bottom:804.000000pt;}
.y6{bottom:814.666667pt;}
.y5{bottom:918.666667pt;}
.y4{bottom:934.666667pt;}
.y3{bottom:950.666667pt;}
.y2{bottom:1031.333333pt;}
.y1{bottom:1032.666667pt;}
.h5{height:12.447699pt;}
.h4{height:14.937238pt;}
.h2{height:19.916318pt;}
.h3{height:24.895397pt;}
.h6{height:160.000000pt;}
.h1{height:1035.333333pt;}
.h0{height:1122.666667pt;}
.w2{width:126.373333pt;}
.w1{width:602.000000pt;}
.w0{width:793.333333pt;}
.xb{left:26.666667pt;}
.x0{left:96.000000pt;}
.x5{left:98.666667pt;}
.x4{left:102.666667pt;}
.x1{left:162.800000pt;}
.x3{left:218.933333pt;}
.x2{left:283.066667pt;}
.x8{left:506.400000pt;}
.x9{left:626.386667pt;}
.x6{left:645.333333pt;}
.x7{left:662.653333pt;}
.xa{left:666.960000pt;}
}
